.MainSoftAll { position:relative; width:1090px; padding:25px 5px 5px; overflow:hidden; margin:0 auto; height:510px;}
.MainSoftAll .DisRipper { position:absolute; top:0px; left:0; width:1090px; }
.WinSolution { width:1090px; float:left; padding:5px;}
.WinSolution .PicDes { width:500px; float:left; padding:20px 0 0;}
.WinSolution .PicDes p { padding:25px 60px 10px; text-align:center;}
.WinSolution .TextDes { width:565px; float:left; padding:10px 5px;}
.WinSolution .TextDes h2 { font-size:21px; padding:5px 0 0; line-height:29px; }
.WinSolution .TextDes h2 span { display:block; font-size:13px; line-height:20px; padding-bottom:5px;}
.WinSolution .TextDes ul { padding:10px 0;}
.WinSolution .TextDes ul li { background:url(../icon/moblie-iocn-fift.png) 0 15px no-repeat; padding:10px 0 0 15px; font-size:17px;}
.WinSolution .TextDes ul li i { font-size:13px; display:block; font-style:normal;}
.WinSolution .TextDes p { padding:5px 0;}
.WinSolution .TextDes h4 { font-size:14px; padding:5px 0;}
.WinSolution .TextDes h4 img { margin:0 10px 0 15px;}
.WinSolution .TextDes .ButtonIndex { padding:10px 0 0;}
.WinSolution .TextDes h5 { font-size:19px; padding:10px 0 2px 15px;}
.WinSolution .TextDes h5 b { font-size:17px; color:#ff0000;}
.WinSolution .TextDes h5 i { color:#aaa; text-decoration:line-through;}
/*************************/
.MainSoftAll .DisVideo { position:absolute; top:0px; left:0; width:1090px;}
.MainSoftAll .DisAir { position:absolute; top:0px; left:0; width:1090px;}
.MainSoftAll .DisPlayer {position:absolute; top:20px; left:0; width:1090px;}
.MainSoftAll h2 a { color:#333; text-decoration:none;}
.MainSoftAll h2 a:hover { text-decoration:underline;}
/*************************/
.MainFalg { height:19px;}
.MainFalg .details { padding:5px 35px 0; width:1050px; margin:0 auto;} 
.MainFalg img { float:right; margin-right:15px;}

/*************************/
.IndexBuy { color:#FFF; background:url(../icon/buyi-fift.png) 10px 6px no-repeat #ffb319; padding:2px 0 0 50px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; width:110px; height:36px;}
.IndexPush  a{ color:#fff;}
.IndexPush  a:hover{ text-decoration:none;}
.IndexBuy:hover { background:url(../icon/buyi-fift.png) 10px 6px no-repeat #ffd951;}
.IndexDown { color:#FFF; background:url(../icon/downi-fift.png) 10px 5px no-repeat #7ad950; padding:2px 0 0 45px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; width:115px; height:36px;}
.IndexDown:hover { background:url(../icon/downi-fift.png) 10px 5px no-repeat #aee843;}
.IndexMore { color:#FFF; background:url(../icon/morei-fift.png) 10px 10px no-repeat #20b8ff; padding:2px 0 0 50px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; width:110px; height:36px;}
.IndexMore:hover { background:url(../icon/morei-fift.png) 10px 10px no-repeat #44c7ff;}
.YoutubeDownload{ padding:5px 0 0 60px; width:160px;background:url(../icon/downi-fift.png) 20px 7px no-repeat #7ad950; line-height:25px; height:40px; margin-left:18px;}
.YoutubeDownload:hover{background:url(../icon/downi-fift.png) 20px 5px no-repeat #aee843;}
.YoutubeMore{padding:4px 0 0 60px; width:140px;background:url(../icon/morei-fift.png) 20px 10px no-repeat #20b8ff; height:40px;}
.YoutubeMore:hover{background:url(../icon/morei-fift.png) 20px 10px no-repeat #44c7ff;}
/*************************/
.MainSoft { height:105px; background:#2f3033;}
.MainSoft .SoftTab { height:100px; position:relative;}
.MainSoft .SoftTab ul { position:absolute; top:2px; left:210px; color:#8f9093; font-size:15px;}
.MainSoft .SoftTab ul li { display:block; width:180px; margin:0 20px 0 0; float:left; text-align:center;}
.MainSoft .SoftTab .library { position:absolute; top:25px; left:210px; height:140px; width:800px; z-index:10;}
.MainSoft .SoftTab .library .TabLibDVDW, .MainSoft .SoftTab .library .TabLibDVDB { width:180px; text-align:center; top:0; left:0px; position:absolute; cursor:pointer;}
.MainSoft .SoftTab .library .TabLibVideoW, .MainSoft .SoftTab .library .TabLibVideoB { width:180px; text-align:center; top:0; left:200px; position:absolute; cursor:pointer;}
.MainSoft .SoftTab .library .TabLibTubeW, .MainSoft .SoftTab .library .TabLibTubeB  { width:180px; text-align:center; top:0; left:400px; position:absolute; cursor:pointer;}
.MainSoft .SoftTab .library .TabLibAirW, .MainSoft .SoftTab .library .TabLibAirB  { width:180px; text-align:center; top:0; left:600px; position:absolute; cursor:pointer;}
/*************************/
.ban-box { width:100%; position:relative; height:472px;}
.ban-box .advone { background:url(../banner/vieoban-fift.jpg) center no-repeat #767a85; width:100%; position:absolute; overflow:hidden; left:0; top:0; display:none;}
.ban-box .advone .matter, .ban-box .advtwo .matter, .ban-box .advthree .matter, .ban-box .advfour .matter { width:1090px; margin:0 auto; height:472px; position:relative;}
.matter .TabBan { position:absolute; top:0; left:0; width:1090px;}
.ban-box .advone .matter h2 { font-size:32px; padding:70px 0 6px 10px; line-height:42px; font-weight:bold; color:#333; } 

.ban-box .advfour .matter h2 { font-size:32px; padding:70px 0 6px 10px; line-height:42px; font-weight:bold; color:#fff; } 
.ban-box .advone .matter h2 i, .ban-box .advfour .matter h2 i { color:#FFF; display:block; font-size:19px; font-style:normal; font-weight:400;}
.ban-box .advone .matter ul, .ban-box .advtwo .matter ul,.ban-box .advthree .matter ul, .ban-box .advfour .matter ul { font-size:15px; padding:15px 0 0 10px; }
.ban-box .advone .matter ul li, .ban-box .advtwo .matter ul li,.ban-box .advthree .matter ul li, .advfour .matter ul li { float:left; padding:10px 0 10px 60px; line-height:36px;}
.ban-box .advone .matter ul li:nth-child(1) { background:url(../banner/con01-ban-fift.png) left center no-repeat; width:250px;}
.ban-box .advone .matter ul li:nth-child(2) { background:url(../banner/con02-ban-fift.png) left center no-repeat; width:250px;}
.ban-box .advone .matter ul li:nth-child(4) { background:url(../banner/con03-ban-fift.png) left center no-repeat; width:250px; display:block;}
.ban-box .advone .matter ul li:nth-child(5) { background:url(../banner/con04-ban-fift.png) left center no-repeat;  width:250px; height:36px;}
.ban-box .advone .matter .more, .ban-box .advtwo .matter .more, .ban-box .advthree .matter .more, .advfour .matter .more { padding:20px 0 0 10px;}
/*************************/
.ban-box .advtwo { background:url(../banner/ripban-fift.jpg) center no-repeat #b4b4b4; width:100%; height:472px;position:absolute; left:0; top:0;}
.ban-box .advtwo h2,.ban-box .advthree h2 {  color:#333;  font-size:32px; padding:70px 0 6px 10px; line-height:42px; font-weight:bold; }
.ban-box .advtwo .matter h2 i ,.ban-box .advthree .matter h2 i { display:block; font-size:19px; font-style:normal; font-weight:400;}
.ban-box .advtwo .matter ul li:nth-child(1) { background:url(../banner/dvd01-ban-fift.png) left center no-repeat; width:200px;}
.ban-box .advtwo .matter ul li:nth-child(2) { background:url(../banner/dvd03-ban-fift.png) left center no-repeat; width:300px;padding-left:55px;}
.ban-box .advtwo .matter ul li:nth-child(4) { background:url(../banner/dvd02-ban-fift.png) left center no-repeat; width:200px; display:block; }
.ban-box .advtwo .matter ul li:nth-child(5) { background:url(../banner/dvdall-ban-fift.png) left center no-repeat; padding:10px 0 10px 35px; width:300px; height:36px;}
/*************************/
.ban-box .advthree { background:url(../banner/youtubeban-fift.jpg) center no-repeat #abb5c8; width:100%; height:472px;  display:none; position:absolute; left:0; top:0;}
.ban-box .advthree .matter h2 i { display:block; font-size:19px; font-style:normal; font-weight:400;}
.ban-box .advthree .matter .Boxs { min-height:67px; background:url(../banner/youtube-ban-fift.png) 10px 30px no-repeat; padding:20px 0 10px 120px; }
.ban-box .advthree .matter .Boxs ul { }
.ban-box .advthree .matter .Boxs ul li { font-size:15px; background:url(../icon/big-fift.png) left center no-repeat; padding:0 0 4px 15px; color:#fff;}
.ban-box .advthree .matter ul li:nth-child(1) { background:url(../banner/icon1.png) left center no-repeat; width:280px;}
.ban-box .advthree .matter ul li:nth-child(2) { background:url(../banner/icon3.png) left center no-repeat; width:300px;padding-left:55px;}
.ban-box .advthree .matter ul li:nth-child(4) { background:url(../banner/icon4.png) left center no-repeat; width:280px; display:block; }
.ban-box .advthree .matter ul li:nth-child(5) { background:url(../banner/icon2.png) left center no-repeat; width:300px; height:36px;}
/*************************/
.ban-box .advfour { background:url(../banner/palyerban-fift.jpg) center no-repeat #f7f2ef; width:100%; height:472px; display:none; position:absolute; left:0; top:0;}
.ban-box .advfour .matter ul li:nth-child(1) { background:url(../banner/5k01-ban-fift.png) left center no-repeat; width:300px;}
.ban-box .advfour .matter ul li:nth-child(2) { background:url(../banner/5k02-ban-fift.png) left center no-repeat; width:250px;}
.ban-box .advfour .matter ul li:nth-child(4) { background:url(../banner/5k03-ban-fift.png) left center no-repeat; width:300px; display:block;}
.ban-box .advfour .matter ul li:nth-child(5) { background:url(../banner/5k04-ban-fift.png) left center no-repeat; width:219px; height:36px;}
/*************************/
.ban-box .BButtum a { display:block; width:260px; height:50px; background:#14b7fd; border:5px solid rgba(250,250,250,0.6); -moz-border-radius: 10px;      /* Gecko browsers */  -webkit-border-radius: 10px;   /* Webkit browsers */ border-radius:10px; cursor:pointer; text-align:center; font-size:23px;  line-height:48px; color:#FFF; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;  background-clip:padding-box; }
.ban-box .BButtum a:hover {  color:#fff; text-decoration:none; background:none; border:5px solid rgba(250,250,250,0.6); background-clip:padding-box;   }
/*************************/
.MainReview { height:120px; }
.slider { width:1000px;  margin:0 auto; position:relative;}
.slider .wrapper { width:950px; overflow:hidden; height:160px; left:25px; position:relative;}
.slider .wrapper .content {position:absolute; width:8000px; height:160px;}
.slider .wrapper .content .slider-item {width:950px;height:160px; float:left;}
.slider .wrapper .content .slider-item .left {width:240px; float:left; text-align:center; padding:30px 0 0; }
.slider .wrapper .content .slider-item .right { width:650px; padding:30px 0 0 40px; float:left; background:url(../icon/mh-fift.png) 15px 25px no-repeat; }
.slider .wrapper .content .slider-item .right p i { display:block;  padding:5px 0 5px 0px;}
.slider .prev {position:absolute;left:-30px; top:45px;width:21px;height:50px;cursor:pointer;}
.slider .next {position:absolute;right:-30px;top:45px;width:21px;height:50px;cursor:pointer;}
/*************************/
.MainMarket { height:140px; background:url(../banner/2020-new-year.jpg) center no-repeat #efece5;}
.MainMarket .Message { padding:0 0 0 520px; height:260px; color:#FFF; position:relative;}
.MainMarket .Message h3 { font-size:40px; line-height:42px; padding:30px 0 0;}
.MainMarket .Message p { color:#b3b3b3; font-size:15px;  padding:10px 0 0;}
.MainMarket .Message .digiarty-timer { position:absolute; width:250px; top:52px; left:817px;}
.digiarty-timer ul { line-height:none; color:#333; font-size:30px; padding:20px 0 0;}
.digiarty-timer ul li { width:47px; text-align:center; height:40px; line-height:45px; padding:5px 0 0; float:left; margin:0 13px 0 0; }
/*.digiarty-timer ul li:nth-child(1) { background:url(../img-style/day-fift.png);}
.digiarty-timer ul li:nth-child(2) { background:url(../img-style/hor-fift.png);}
.digiarty-timer ul li:nth-child(3) { background:url(../img-style/min-fift.png);}
.digiarty-timer ul li:nth-child(4) { background:url(../img-style/sec-fift.png);}*/
.MainMarket .Message .taril { width:170px; height:34px; position:absolute; text-align:center; top:165px; border:1px solid #6cdb4a;  padding:12px 0 0 30px; background:url(../icon/trail-fift.png) 20px 11px no-repeat #6cdb4a; right:50px;  -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; cursor:pointer; }
.MainMarket .Message .taril a,.MainMarket .Message .taril a:hover{ color:#fff; text-decoration:none;}
.MainMarket .Message .taril span { font-size:19px; }
.MainMarket .Message .taril span i { display:block; font-style:normal; font-size:12px;}
.MainMarket .Message a .taril  { color:#FFF;}
.MainMarket .Message .taril:hover { background:url(../icon/trail-fift.png) 20px 11px no-repeat; border:1px solid #fff; color:#fff;}
/*************************/
.MainCneter { background:url(../index-style/min-bg-fift.png) top repeat-x;}
.MainCneter h3 { font-size:36px; text-align:center; padding:20px 0 20px; line-height:50px;}
.MainCneter h3 span { display:block; width:45px; background:#00c6ff; height:3px; margin:0 auto;}
.MainCneter .Moblie { width:1080px; margin:0 auto; }
.MainCneter .Moblie .Left { width:510px; float:left; height:362px; background:url(../img-style/moblie-left-fift.jpg); padding:15px 15px 0;}
.MainCneter .Moblie .Left h4, .MainCneter .Moblie .Right h4 { font-size:17px; font-weight:bold;}
.MainCneter .Moblie .Left ul { padding:10px 160px 0 5px;}
.MainCneter .Moblie .Left ul li { font-size:13px; background:url(../icon/moblie-iocn-fift.png) 0 8px no-repeat; padding:2px 0 4px 12px; font-weight:bold;}
.MainCneter .Moblie .Left ul li i { display:block; font-size:11px; font-weight:400; font-style:normal; line-height:18px;}
/*************************/
.MainCneter .Moblie .Right { width:510px; float:left; height:362px; background:url(../img-style/moblie-right-fift.jpg); padding:15px 15px 0; position:relative;}
.MainCneter .Moblie .Right .yoyo { position:absolute; width:23px; height:33px; }
.MainCneter .Moblie .Right .one {top:75px; right:215px; }
.MainCneter .Moblie .Right .two { top:150px; right:215px;}
.MainCneter .Moblie .Right .three { top:245px; right:215px;}
.MainCneter .Moblie .Right ul { list-style:none; padding:25px 0 0;}
.MainCneter .Moblie .Right ul li { display:block; padding:15px 0 15px 40px; font-weight:bold; width:280px; }
.MainCneter .Moblie .Right ul li i { display:block; font-style:normal; padding-right:30px; font-weight:400; color:#4b5f70;}
.MainCneter .Moblie .Right ul li span { display:block; color:#08ceff; cursor:pointer; line-height:27px; width:180px; margin:10px 15px 0 0; padding:0 0 0 10px; border:1px solid #08ceff; -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
.MainCneter .Moblie .Right ul li span:hover { background:#fff; color:#51677a;}
.MainCneter .Moblie .Right ul li a{ color:#333;}
.MainCneter .Moblie .Right ul li:nth-child(1) { background:url(../icon/mo-dvd-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 285px 17px no-repeat, url(../icon/mo-line-fift.png) center bottom no-repeat;}
.MainCneter .Moblie .Right ul li:nth-child(2) { background:url(../icon/mo-video-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 285px 17px no-repeat, url(../icon/mo-line-fift.png) center bottom no-repeat;}
.MainCneter .Moblie .Right ul li:nth-child(3) { background:url(../icon/mo-you-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 285px 17px no-repeat;}
/*************************/
.MainGuide {}
.MainGuide h3 { font-size:36px; text-align:center; padding:20px 0 20px; line-height:50px;}
.MainGuide h3 span { display:block; width:45px; background:#00c6ff; height:3px; margin:8px auto 0;}
.MainGuide .Help {}
.MainGuide .Help .left { width:353px; float:left; padding:5px 5px;}
.MainGuide .Help .left h4 { font-size:15px; padding:15px 0 0 45px; line-height:40px;}
.MainGuide .Help .left h4 a{ color:#1f2433;}
.MainGuide .Help .left p { font-style:normal; font-size:13px; color:#556067; padding:5px 20px 25px 0; color:#606166; }
/*************************/
.MainRelease { background:#F2F2F2; padding-bottom:20px;}
.MainRelease .Left h3 { font-size:23px; padding:5px 0 20px 40px; background:url(../icon/contact-b-fift.png) 0 4px no-repeat; }
.MainRelease .Left { width:290px; float:left; padding:0 30px 0 5px; border-right:1px solid #cccbcb; margin:30px 29px 0 0;}
.MainRelease .Left h4 { font-size:17px; padding:20px 0 0; }
.MainRelease .Left p { color:#666; padding-bottom:5px; width:280px;}
.MainRelease .Left .share { height:36px; padding:20px 0 15px;}
.MainRelease .Left .share img { display:block; float:left;}
.MainRelease .Left h5 { font-size:14px; padding:15px 0 8px;}
.MainRelease .Left .BuleDown {border:1px solid #7f7f7f; color:#4fd6f7; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; background:url(../icon/contact-bm-fift.png) 235px 9px no-repeat; }
.MainRelease .Left .BuleDown i { font-style:normal;  }
.MainRelease .Left .BuleDown:hover { border:1px solid #4fd6f7; text-decoration:none; color:#FFF; background:url(../icon/contact-bw-fift.png) 235px 9px no-repeat #4fd6f7; }
.MainRelease .Left a:hover { text-decoration:none;}

.MainRelease .Right { width:710px; float:left;  padding:25px 15px 0 5px; }
.MainRelease .Right h3 { font-size:23px; padding:5px 0 20px 0; }
.MainRelease .Right h3 b { color:#0aceff;}
.MainRelease .Right ul { list-style:none;}
.MainRelease .Right ul li { display:block; width:355px; float:left; font-size:17px; padding:0px 0 25px;}
.MainRelease .Right ul li i { display:block; color:#606166; font-style:normal; font-size:12px; padding:5px 30px 0 0;}
.MainRelease .Right ul li a { color:#4d4e52; text-decoration:underline;}
.MainRelease .Right ul li a:hover { color:#3399FF; text-decoration:underline;}

.MainRelease .Right ol { list-style:none;}
.MainRelease .Right ol li { font-size:17px; padding:0px 0 25px;}
.MainRelease .Right ol li i { display:block; color:#606166; font-style:normal; font-size:12px; padding:5px 30px 0 0;}
.MainRelease .Right ol li a { color:#4d4e52; text-decoration:underline;}
  /*mobile*/
.MainSoft .mobileSoftRight,.MainSoft .mobileSoftMenu{display:none;}


/*************************/
@media screen and (max-width: 979px){
	.details { width:100%; padding:0;}
	.nav_bg{ display:none;}
	.MainSoft .mobileSoftRight,.MainSoft .mobileSoftMenu{display:block;}
	.mobileSoftMenu{ text-align:left;}
	/*---*/
	.MainSoft { height:103px; background:#2f3033;}
	.MainSoft .SoftTab { height:100px; position:relative;}
	.MainSoft .SoftTab ul { position:absolute; top:2px; left:30px; color:#8f9093; font-size:15px;}
	.MainSoft .SoftTab ul li { width:180px; margin:0; float:left; text-align:center;}
	.MainSoft .SoftTab .library { position:absolute; top:25px; left:70px; height:140px; width:auto; z-index:10;}
	.MainSoft .SoftTab .library > div > img{ width:100%;}
	.MainSoft .SoftTab .library .TabLibDVDW, .MainSoft .SoftTab .library .TabLibDVDB { width:100px;left:0px; }
	.MainSoft .SoftTab .library .TabLibVideoW, .MainSoft .SoftTab .library .TabLibVideoB { width:100px; left:180px;}
	.MainSoft .SoftTab .library .TabLibTubeW, .MainSoft .SoftTab .library .TabLibTubeB  { width:100px; left:360px;}
	.mobileSoftRight{ width:90px;float:right; position:relative;}
	.mobileSoftRight .rightPic{ position:absolute; top:0; width:100%; z-index:999; cursor:pointer;}
	.mobileSoftRight .rightPic > img{ width:100%; max-width:114px;}
	/*menu*/
	.mobileSoftMenu{ width:750px; padding:10px 0 0; z-index:999; background-color:#34363d;filter:alpha(opacity=97);-moz-opacity:0.97;-khtml-opacity: 0.97; opacity: 0.97; position:absolute; right:0; top:103px;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 40px; background:url(../mobile-images/index/mlongline.png) no-repeat center bottom; }
	.mobileSoftMenu .mobileMenulast{ background:none;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic{ float:left; padding:20px 40px 0 10px;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{}
	.mobileMenuOne .mobileMenuText .mobileT{padding:10px 0;}
	.mobileMenuOne .mobileMenuText .mobileT a{ color:#fff; font-size:24px;}
	.mobileMenuOne .mobileMenuText p{ color:#aab0c2; font-size:19px;}
	.mobileMenuOne .mobileFor{ padding:15px 0;}
	.mobileMenuOne .mobileFor a{ color:#08ceff; text-decoration:underline; font-size:21px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ display:inline-block; padding-left:50px;}
	.mobileSoftMenu .mobileMenuBtn{background:url(../mobile-images/index/mlongline.png) repeat-x left top,url(../mobile-images/index/mshotline.png) no-repeat center; padding:15px 0 15px 50px;}
	.mobileMenuBtn a{ color:#fff; font-size:33px; padding:15px 0 15px 100px; width:178px; line-height:35px; display:inline-block; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:url(../mobile-images/index/mbook.png) no-repeat 33px 10px #31c1ff;}
	.mobileMenuBtn a.blo{ background:url(../mobile-images/index/mlog.png) no-repeat 60px 10px #31c1ff; padding-left:130px; width:148px; margin-left:88px;}
	
	/*---*/
	.ban-box .advone .matter, .ban-box .advtwo .matter, .ban-box .advthree .matter, .ban-box .advfour .matter{ width:100%;}
	.matter .TabBan{ width:100%;}
	/*---*/
	.MainFalg .details{ width:auto;}
	.MainFalg{ padding-top:10px;}
	.MainSoftAll{ height:auto; padding-top:0;}
	.MainSoftAll,.WinSolution,.MainSoftAll .DisRipper,.MainSoftAll .DisVideo,.MainSoftAll .DisAir,.WinSolution .TextDes{ width:auto;}
	.PicDes{display:none;}
	.MainSoftAll .DisRipper,.MainSoftAll .DisVideo,.MainSoftAll .DisAir{ position:relative;}
	.ButtonIndex > a{ display:inline-block; margin-top:10px;}
	/*---*/
	.MainReview,.MainMarket{display:none;}
	.MainCneter{ background:none;}
	.MainCneter h3{ background-color:#f1f2f3;}
	.MainCneter .Moblie{width:auto;}
	.MainCneter .Moblie .Left{ width:auto; padding:15px 0 0 2%; height:auto;background:url(../img-style/moblie-left-fift.jpg) right bottom no-repeat; float:none;}
	.MainCneter .Moblie .Left ul{padding:10px 25% 0 5px; }
	.MainCneter .Moblie .Right{width:auto;padding:15px 0 0 2%; background:url(../img-style/moblie-right-fift.jpg) right bottom no-repeat #f1f2f3; float:none;}
	.MainCneter .Moblie .Right ul{ width:70%;}
	.MainCneter .Moblie .Right ul li{ width:80%; padding-left:10%;}
	.MainCneter .Moblie .Right ul li:nth-child(1){background:url(../icon/mo-dvd-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 100% 17px no-repeat, url(../icon/mo-line-fift.png) center bottom  repeat-x;}
	.MainCneter .Moblie .Right ul li:nth-child(2) { background:url(../icon/mo-video-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 100% 17px no-repeat, url(../icon/mo-line-fift.png) center bottom repeat-x;}
	.MainCneter .Moblie .Right ul li:nth-child(3) { background:url(../icon/mo-you-fift.png) 2px 20px no-repeat, url(../icon/poplbg01-fift.png) 100% 17px no-repeat;}
	.MainCneter .Moblie .Right ul li span { width:50%; min-width:150px;}
	.MainGuide .Help .left{ width:46%; padding:0 2%;}
	.MainGuide .Help .guideTwo{ clear:both;}
	/*---*/
	.MainRelease .Left{ width:30%; padding:0 2% 0 1%; margin-right:0; margin-right:2%;}
	.MainRelease .Left .share > a{ width:25%; display:inline-block; float:left; }
	.MainRelease .Left .share > a > img{ width:100%; max-width:66px;}
	.MainRelease .Right{width:64%; padding:30px 0 0 0;}
	.MainRelease .Left p{ width:100%;}
	.ReleaseButton{ width:90%;}
	.MainRelease .Right ul li{ width:auto;}
	
}

@media  screen and (max-width: 767px){
	.WinSolution .TextDes h2{ font-size:17px;}
    .ban-box .advone .matter, .ban-box .advtwo .matter, .ban-box .advthree .matter, .ban-box .advfour .matter { width:auto;}
	.matter .TabBan { position:absolute; top:0; left:0; width:auto;}
	.ban-box .advone .matter h2,.ban-box .advtwo .matter h2,.ban-box .advthree .matter h2{ font-size:23px; line-height:30px; padding-top:50px;} 
	.ban-box .advone .matter h2 i,.ban-box .advtwo .matter h2 i,.ban-box .advthree .matter h2 i{ font-size:17px;} 
	.ban-box .BButtum a { width:200px; height:40px; line-height:38px;font-size:17px;}
	.ban-box .advthree .matter .Boxs ul li, .ban-box .advone .matter ul, .ban-box .advtwo .matter ul, .ban-box .advfour .matter ul{ font-size:13px; }
	/*---*/
	.MainSoft { height:92px;}
	.mobileSoftRight{ width:80px;}
	.MainSoft .SoftTab ul { left:20px;}
	.MainSoft .SoftTab ul li {font-size:13px; width:auto; margin:0 15px;}
	.MainSoft .SoftTab .library {left:10px; top:40px;}
	.MainSoft .SoftTab .library .TabLibDVDW, .MainSoft .SoftTab .library .TabLibDVDB { width:70px;left:20px; }
	.MainSoft .SoftTab .library .TabLibVideoW, .MainSoft .SoftTab .library .TabLibVideoB { width:70px; left:150px;}
	.MainSoft .SoftTab .library .TabLibTubeW, .MainSoft .SoftTab .library .TabLibTubeB  { width:70px; left:280px;}
	/*menu*/
	.mobileSoftMenu{ width:460px; padding:10px 0 0; top:92px;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 2%;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic{ float:left; width:17%; padding:10px 2% 0 1%;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic > img{ width:100%;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{ width:80%; float:left;}
	.mobileMenuOne .mobileMenuText .mobileT a{font-size:19px;}
	.mobileMenuOne .mobileMenuText p{font-size:17px; line-height:18px;}
	.mobileMenuOne .mobileFor{ padding:10px 0;}
	.mobileMenuOne .mobileFor a{ font-size:15px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ padding-left:20px;}
	.mobileSoftMenu .mobileMenuBtn{ padding-left:20px;}
	.mobileMenuBtn a{ font-size:25px; padding:15px 0 15px 80px; width:120px; line-height:30px;}
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:url(../mobile-images/index/mbook.png) no-repeat 20px 10px #31c1ff;background-size:23%;}
	.mobileMenuBtn a.blo{ background:url(../mobile-images/index/mlog.png) no-repeat 40px 10px #31c1ff;background-size:20%; padding-left:100px; width:100px; margin-left:15px;}
	
	/*---*/
	/*---*/
	.DisLeftIndex{ margin:0;}
	.IndexPush { margin:0 5%;}
	.ButtonIndex{ width:250px; margin:0 auto;}
	.ButtonIndex  a:hover{ text-decoration:none;}
	.IndexBuy,.IndexDown,.IndexMore{ width:150px; margin:0 auto;float:none; padding-left:90px;}
	/*---*/
	.MainCneter .Moblie .Right ul li{ padding-left:45px;}
	.MainCneter h3{ font-size:30px; line-height:35px;}
	.MainGuide h3{font-size:30px; line-height:30px;}
	.MainGuide .Help .left{ width:96%; padding:0 2%; float:none;}
	/*---*/
	.MainRelease .Left{ width:96%; padding:0 2%;border-right:none;}
	.MainRelease .Left .share > a{ width:auto; display:inline-block; float:left; }
	.MainRelease .Left .share > a > img{ width:100%; max-width:66px;}
	.MainRelease .Right{width:96%; padding:30px 2% 0;}
	.MainRelease .Left p{ width:100%;}
	.ReleaseButton{ width:90%; max-width:270px;}
	/*---*/
}

@media screen and (max-width: 479px) {
	.MainFalg{ padding-top:5px;}
	.WinSolution .TextDes h2{ font-size:16px;}
	.ban-box .advtwo .matter ul li {width:200px;}
	.ban-box .advone .matter h2,.ban-box .advtwo .matter h2,.ban-box .advthree .matter h2{ font-size:17px; line-height:25px;} 
	.ban-box .advone .matter h2 i,.ban-box .advtwo .matter h2 i,.ban-box .advthree .matter h2 i{ font-size:13px;} 
	.ban-box .BButtum a { width:180px; height:40px; line-height:38px; font-size:17px;}
	.ban-box .advthree .matter .Boxs ul li,.ban-box .advone .matter ul, .ban-box .advtwo .matter ul, .ban-box .advfour .matter ul { font-size:13px;}
	.ban-box .advthree .matter .Boxs { min-height:67px; background:none; padding:20px 0 10px 10px; }
    /*---*/
	.MainSoft { height:58px;}
	.mobileSoftRight{ width:50px;}
	.MainSoft .SoftTab ul { left:10px;}
	.MainSoft .SoftTab ul li {font-size:11px; width:auto; margin:0 5px;}
	.MainSoft .SoftTab .library {left:10px; top:20px;}
	.MainSoft .SoftTab .library .TabLibDVDW, .MainSoft .SoftTab .library .TabLibDVDB { width:55px;left:10px; }
	.MainSoft .SoftTab .library .TabLibVideoW, .MainSoft .SoftTab .library .TabLibVideoB { width:55px; left:110px;}
	.MainSoft .SoftTab .library .TabLibTubeW, .MainSoft .SoftTab .library .TabLibTubeB  { width:55px; left:220px;}
	/*menu*/
	.mobileSoftMenu{ width:365px; padding:10px 0 0; top:57px;}
	.mobileSoftMenu .mobileMenuOne{ margin:0 2%;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic{ float:left; width:15%; padding:10px 2% 0 1%; margin:10px 0;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuPic > img{ width:100%;}
	.mobileSoftMenu .mobileMenuOne .mobileMenuText{ width:82%; float:left;}
	.mobileMenuOne .mobileMenuText .mobileT{ padding:5px 0;}
	.mobileMenuOne .mobileMenuText .mobileT a{font-size:15px;}
	.mobileMenuOne .mobileMenuText p{font-size:14px; line-height:16px;}
	.mobileMenuOne .mobileFor{ padding:5px 0;}
	.mobileMenuOne .mobileFor > img{ width:15px;}
	.mobileMenuOne .mobileFor a{ font-size:13px;}
	.mobileMenuOne .mobileFor img.mobile_fortwo{ padding-left:5px;}
	.mobileSoftMenu .mobileMenuBtn{ padding-left:25px;}
	.mobileMenuBtn a{ font-size:21px; padding:12px 0 12px 50px; width:100px; line-height:20px; }
	.mobileMenuBtn a:hover{ text-decoration:none;}
	.mobileMenuBtn a.re{ background:url(../mobile-images/index/mbook.png) no-repeat 10px 8px #31c1ff;background-size:22%;}
	.mobileMenuBtn a.blo{ background:url(../mobile-images/index/mlog.png) no-repeat 30px 8px #31c1ff;background-size:18%; padding-left:65px; width:85px; margin-left:15px;}
	/*---*/
	.MainCneter h3{ font-size:25px; line-height:30px;}
	.MainGuide h3{font-size:25px; line-height:25px;}
   
}